RK-A2 - Task #3787
Task # 3786 (New): Ensure all automated FE tests pass both in local and on QA

Resolve FE selenium tests failing due to Login Overlay.
02/07/2025 06:48 AM - Shubham Boke

Status: Feedback Start date: 02/13/2025
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.20 hour
Description

Please set 'freeUserAnswerLimit' before proceeding with the test logic in the following tests:
3736, 3742, 3766, TEST_3570, 3743, TEST_3721, TEST_3587, TEST_3678

History

#1 - 02/12/2025 10:47 AM - Ram Kordale
- Assignee set to Dumne Vijay

- Estimated time set to 0.20 h

#2 - 02/13/2025 12:32 PM - Dumne Vijay
- Status changed from New to In Progress

- Start date changed from 02/07/2025 to 02/13/2025

#3 - 02/13/2025 12:33 PM - Dumne Vijay
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 02/13/2025 12:54 PM - Dumne Vijay

- Status changed from Resolved to Review

Hi, parag. Can, You please review this and | have made all required changes as per ticket.
Here, is the MR link.

https://qgitlab.com/kordale/rapidken-j/-/merge_requests/3204

Here, is TCs heading link.

https://docs.google.com/document/d/1hU3CCcNNeJAFOFYN9EkJ4rg6Q1cOGGgayWHMhgL Bve4/edit?tab=t.0#heading=h.sj8yaw42g0o7p

#5 - 02/13/2025 12:56 PM - Dumne Vijay

- Assignee changed from Dumne Vijay to Parag Patil

#6 - 02/14/2025 04:43 AM - Parag Patil

- Assignee changed from Parag Patil to Dewakar Chaubey

#7 - 02/18/2025 08:49 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale
